{
  "calipers": {
    "enabled": false,
    "colors": [
      "#191616"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#6D0303"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#750707"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#420303"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  }
}